parameters:
{% block parameters %}
#    {{ extension_alias }}.example.class: {{ namespace }}\Example
{% endblock parameters %}

services:
{% block services %}
#    {{ extension_alias }}.example:
#        class: %{{ extension_alias }}.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
{% endblock services %}
